
/*@media only screen and (min-width: 640px){ */
#miniform { border: 2px solid #e93c69; background-color: #fff;} 
#miniform .miniformInner { padding: 10px; } 
#miniform .form-row { padding: 5px; } 
#miniform .form-row label { padding-left: 10px; } 
#miniform .miniformButton { text-align: right; padding-right:10px; }

#accordion { float:left; width:100%; padding-bottom: 20px; }
#accordion .accordionItem { padding-top: 5px; }
#accordion .accordionHeader { border-top:1px solid #e7e7e8; }
#accordion .accordionHeaderWrapper { padding: 10px 10px 6px 20px; font-size: 1.9em; color: #009EE0; }
#accordion .accordionHeaderText { display:block; padding-top:2px; }
#accordion .accordionContent { font-size: 1.4em; }
#accordion .accordionHeader .arrow  { display:block; float:left; height: 27px; width: 27px; padding-right:20px; background: url("../images/arrow-close.png") no-repeat scroll 0 0 transparent; }
#accordion .active .accordionHeader { background-color: #cdeaf8; }
#accordion .active .accordionHeader .arrow  { background: url("../images/arrow-open.png") no-repeat scroll 0 0 transparent; }
#accordion .accordionContent .oneThird { width: 100%; }
#accordion .accordionContent .oneHalf { width: 100%; }
#accordion .figcaption { font-size: 10px; }

#testimonials { background-color: #f2f2f2; }
#testimonials .testimonials { padding: 10px; }
#testimonials .testimonials ul { list-style: none outside none;  margin: 0; padding: 0; display: table; clear: both; width:100%; }
#testimonials .testimonials li { font-size: 1.4em; line-height: 1.4em; } 
#testimonials .testimonials li h2 { font-size: 1.4em; } 
#testimonials .testimonials li img { float: left; margin: 0 20px 0 0; }

.landing  .portal-image-teaser figcaption  { padding:0; left: auto; right: 15px; top: auto; bottom: 15px; width: 300px; }
.landing  .portal-image-teaser figcaption  a { display:none; }
.landing  .portal-image-teaser h2  { display: none; }


@media only screen and (max-width: 639px){ 
	.landing  .content { display: table; } 
	.landing  .middle { padding-top: 20px; }
	.landing  aside { display: table-header-group; } 
	.landing .carousel .slides { width: 100%; }
	.landing .carousel .slides li { float: none;}
	.landing  .portal-image-teaser { padding-bottom: 5px; } 
	.landing  .portal-image-teaser figcaption  { width: 100%; }
	.landing  .carousel .slides img { display:none; }
}
@media only screen and (min-width: 640px) and (max-width: 969px){ 
	.landing  .portal-image-teaser figcaption  { width: 200px; }
	#accordion .accordionContent .oneThird { float: left; width: 185px; padding-right:20px; }
	#accordion .accordionContent .oneHalf { float: left; width: 290px; padding-right:20px; }
	#accordion .accordionContent img { max-width:100%; }
}
@media only screen and (min-width: 970px){ 
	.landing  .portal-image-teaser figcaption  { width: 300px; }
	#accordion .accordionContent .oneThird { float: left; width: 290px; padding-right:20px; }
	#accordion .accordionContent .oneHalf { float: left; width: 450px; padding-right:20px; }
	#accordion .accordionContent img { max-width:100%; }
}

/*}*/

.youtubefeed_ext { border: 1px solid #aaa; padding:10px 0 10px 10px;}
#youtubeFeedHeader { margin: 0 10px 10px 0; height: 30px; }
#channelName { width: 500px; float:left; font-size:2em;}
#channelName a {  color: #009EE0; text-decoration:none; }
#youtubeImage { width: 75px; float:left;}
#youtubeImage img { float:right;}
#youtubefeed .column { float:left; width:185px; margin-right:10px; margin-top:5px; height: 210px;}
#youtubefeed .column h2 { font-size:1.2em;}
.rte .youtubefeed_ext { font-size:10px;}
.rte .youtubefeed_ext h2 { margin: 0; }

.navigation-bottom { z-index:10000!important; }

#branding .logo img { max-height: 85px; }
#branding .metabar { width: 700px; padding-top:40px; }
#branding .sos-cta { width: 700px; }
#branding .metabar .umbrella, #branding .metabar .umbrella  a { color: #009ee0; font-family: Arial,Helvetica,sans-serif; font-size: 11pt; text-decoration: none;}

#branding .cta-link { background-color: #f07204; }
#branding { height: 145px; }
.search-box .search-term { line-height: normal; }


#sos-country-list{display:none;position:absolute;z-index:30;width:152px;padding:10px;border:solid 2px #e8e8e3;background-color:#fff}
#sos-country-list .toggle-countrylist{float:right;display:inline-block;width:20px;height:18px;background:url(../images/header/btn-close.jpg) 0 0 no-repeat}
#sos-country-list ul{clear:both;width:152px;padding:5px 0 0;margin:0;list-style:none}
#sos-country-list ul li{display:inline-block;width:130px;margin:0 10px}
#sos-country-list ul a{font-size:12px;line-height:1.586565653;color:#009ee0;font-weight:normal}
#sos-country-list select{clear:both;margin:40px 0 0;font-size:1.2em}
#sos-country-list { background: url("../images/header/national-websites-list.png") no-repeat scroll 50% 0 #fff; top: 40px; width: 924px;}

#sos-country-list ul {display: none;}
#sos-country-list select {display: block;width: 100%;}

@media only screen and (max-width: 639px)
{
    #sos-country-list{top: 10px;left: 10px;right: 10px;width: auto;padding-bottom: 30px;}
/*    #sos-country-list ul {display: none;}
    #sos-country-list select {display: block;width: 100%;}*/
	#branding .metabar .umbrella {display:none;}
	#branding .metabar { width: 50%; padding-top:0px; }
	#branding .sos-cta { width: 200px; }
	#branding { height: 145px; }
}
@media only screen and (min-width: 640px)
{
    #sos-country-list{top: 40px;width: 604px;background: #fff url(../images/header/national-websites-list.png) 50% 0 no-repeat;}
    #sos-country-list ul{width: 604px;}
/*    #sos-country-list select{display: none;}*/
}
@media only screen and (min-width: 640px) and (max-width: 977px)
{
	#branding .metabar .umbrella {display:none;}
	#branding .metabar { width: 300px; padding-top:0px; }
	#branding .sos-cta { width: 300px; }
	#branding { height: 100px; }
}

@media only screen and (min-width: 978px)
{
    #sos-country-list{width: 240px; margin: 80px 0 4000px 706px; top:0px;}
    #sos-country-list ul{width: 924px;}
	#sos-country-list select {margin:20px 0px 20px 0px;}
}

@media only screen and (max-width: 350px){ 
	#branding { height: 145px !important; }
}


#navigation-main>ul>li.nav-5>a{color:#656565}
#navigation-main>ul>li.nav-5.CMSListMenuHighlightedLI>a,#navigation-main>ul>li.nav-5.unfolded>a{background-color:#656565}
#navigation-main>ul>li.nav-5 .nt-set{background-color:#656565}
#navigation-main>ul>li.nav-5>ul{border-top-color:#656565}
#navigation-main>ul>li.nav-5>ul>li>a{color:#656565}
.js #navigation-main>ul>li.nav-5>ul>li:first-child a:first-child{color:#656565 !important}
#navigation-main>ul>li.nav-5>ul>li .expand{background-color:#656565}
#navigation-main>ul>li.nav-5>ul .CMSListMenuHighlightedLI>a{background-color:#656565}

.IE #page-footer > div, .Gecko #page-footer > div { width: 200px;}
#page-footer > div {width: 200px;}
#page-footer > div.footer > h5 {padding-bottom: 15px;}
#page-footer > div.footer {padding-left:20px;}

.sos-cta {margin-top: 40px; height: 42px;}

.page-options { width: 600x;clear: both;padding: 30px 0 10px; background-color: #fff; }
.page-options > span {display: inline-block;float: right;margin-top: 3px;}
.page-options .fbContainer {float: left;width: 300px;}
.page-options a { font-size: 1.2em;}
.page-options a:hover, .page-options a:active { text-decoration:none;}
.page-options .btn-print { background: url("../images/btn-print.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.page-options .btn-bookmark { background: url("../images/btn-bookmark.gif") no-repeat scroll 5px 0 rgba(0, 0, 0, 0); }
.page-options .btn-bookmark, .page-options .btn-print { color: #000;display: inline-block;line-height: 1.5;margin-left: 5px;padding-left: 25px;text-decoration: none;}

.content h4 { font-weight: bold; }

.portal-teaser { margin: 33px 0 25px; }

.js .news-overview .list .readmore {	display: inline; }
.js .news-overview .list .readmore:after { content: "\bb\a0"; }
.js .news-overview .list .readmore:before { content: ""; }
